Subject: Re: [v6ops] <draft-ietf-6man-default-iids> update to rfc2464bis

From: Philip Homburg <[email-masked]>
Date: Thu, 12 Jan 2017 13:18:56 +0100

>> So far, the only two standardized algorithms for generating IIDs with
>> SLAAC are RFC7217, RFC4941, and traditional slaac (modified eui-64).
>> Clearly, you can hack your code and commit it. Being that this is
>> standardization body, I would expect that we're agree on standardizing
>> reasonable approaches, and calling bad approaches as such.
>>
>
>Sure. If you can find rough consensus to say all other methods of
>generating IIDs are bad and should not be used, the IETF will publish a
>document saying that. My bet is that you won't.

Personally I'd say "Modified EUI-64 SHOULD NOT be used on new installations.
Modified EUI-64 SHOULD be implemented"

I think modified EUI-64 with stable MAC addresses has lots of interesting use
cases. And it is upto the admin to determine what is the right thing to do.